body, html {background:url(../img/bg.jpg) center top no-repeat #CCCCCC; margin:0px;font-family:Arial, sans-serif}

@font-face {
        font-family: "Arial Narrow Bold";
        src: url('../fonts/219360352-Arial-Narrow-Bold.eot');
        src: url('../fonts/219360352-Arial-Narrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/219360352-Arial-Narrow-Bold.svg#Arial Narrow') format('svg'),
        url('../fonts/219360352-Arial-Narrow-Bold.woff') format('woff'),
        url('../fonts/219360352-Arial-Narrow-Bold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
@font-face {
        font-family: "Arial Narrow";
        src: url('../fonts/232116700-Arial-Narrow.eot');
        src: url('../fonts/232116700-Arial-Narrow.eot?#iefix') format('embedded-opentype'),
        url('../fonts/232116700-Arial-Narrow.svg#Arial Narrow') format('svg'),
        url('../fonts/232116700-Arial-Narrow.woff') format('woff'),
        url('../fonts/232116700-Arial-Narrow.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
#header {margin:0 auto; width:1000px}
#header .logo {position:absolute; margin:5px 710px; z-index:1000}
#header .solidec {padding:15px 0px 0px 40px}
#header .menu {color:#FFF;font-size:12px;text-transform:uppercase;  margin:40px 0px 0px 45px}
#header ul {list-style-type: none; display:inline;}
#header li {display:inline; padding:12px}
#header a {text-decoration:none; color:#FFF}
#header a:hover {color:#ffd800; text-shadow:0px 0px 12px #ffd800}

#slideshow {background:url(../img/bg_slideshow.jpg) center top repeat-x;margin-top:15px; width:100%; height:295px}
#slideshow .slide0  {position:absolute; z-index:100;left:50%; margin-left:-475px}
#slideshow .slide1  {position:absolute; z-index:200;left:50%; margin-left:-475px}
#slideshow .slide2  {position:absolute; z-index:300;left:50%; margin-left:-475px}
#slideshow .slide3  {position:absolute; z-index:400;left:50%; margin-left:-475px}

#container {margin:0 auto; width:950px}
#container .area  {background:#FFF; padding:100px 0px 30px 75px;}
#container .content {background:url(../img/bg_content.jpg) repeat; width:875px;}
#container .filter {background:url(../img/pointe.png) no-repeat bottom left; color:#FFFFFF; padding:30px; min-height:115px}
#container h2 {margin:0px; font-size:22px; font-family: "Arial Narrow"; text-transform:uppercase}
#container p, li {font-size:12px; line-height:16px}

#container .img {float:right; margin:-30px -30px 10px 30px}
#container img { max-height:175px}
#container .date {color:#ffd800; font-size:12px}
#container .yellow_btn {background:url(../img/bg_yellow_btn.png) no-repeat;padding:5px 50px 5px 80px;color:#6d5712; text-transform:uppercase;font-weight:bold;font-size:12px; width:150px; margin-left:30px; margin-bottom:20px; cursor:pointer}
#container .yellow_btn:hover {color:#000000;}

#thumb {position:absolute; width:950px; left:50%; margin-left:-475px; z-index:1000; top:380px;}
#thumb .container {width:203px; height:121px; background:url(../img/bg_thumb.png) no-repeat; font-family: "Arial Narrow Bold"; float:right; margin-right:15px;}
#thumb .content {text-align:center;}
#thumb h1 {color:#6d5712; text-transform:uppercase; font-size:24px; font-weight:bolder; margin:0px}
#thumb .content1, .content2 {padding-top:45px;}
#thumb .content3 {padding-top:30px;}

#footer {height:210px; width:100%; background:url(../img/bg_footer.jpg);}
#footer .content {margin:0 auto; width:950px;padding-top:30px; color:#FFF; font-size:12px}
#footer .logo  {float:left;margin-left:135px}
#footer span {color:#CCC; font-size:16px; font-weight:bold}
#footer ul {list-style-type:none;}
#footer li {color:#FFF;font-size:12px;text-transform:uppercase;padding:2px}
#footer a {text-decoration:none; color:#FFF}
#footer a:hover {color:#ffd800; text-shadow:0px 0px 12px #ffd800}

